{
    "type": "array",
    "items": {
        "type": "object",
        "properties": {
            "profesor_id": {
                "type": "integer"
            },
            "horario_id": {
                "type": "integer"
            },
            "estado": {
                "type": ["integer", "null"]
            },
            "comentario": {
                "type": "string"
            },
            "supervisor_id": {
                "type": "integer"
            }
        },
        "required": ["profesor_id", "horario_id", "comentario", "supervisor_id"]
    }
}
